burn_classes:
  unburned: 68424
  low: 204454
  moderate: 169942
  high: 33950
emampr_landcover_vote_2017:
  52: 800203
  42: 188918
  71: 142010
  43: 64887
  22: 8684
  90: 6206
  41: 5431
  23: 2763
  21: 2415
  95: 1610
  11: 1382
  31: 255
  82: 244
  24: 193
  81: 191
soil_textures:
  clay loam: 1209955
  silt loam: 15437
